﻿.col1
{
    width:620px;
    float:left;
    padding-right:9px;
    border-right:solid 1px #EEEEEE;
}

.col2
{
    width:300px;
    float:left;
    margin-left:10px;
}

.box1
{
    width:440px;
    float:left;
    background-color:#EEEEEE;
    padding:10px;
    margin-top:20px;
    height:130px;
    overflow:hidden;
}

.box2
{
    width:440px;
    float:left;
    margin-left:20px;
    background-color:#EEEEEE;
    padding:10px;
    margin-top:20px;
    height:130px;
    overflow:hidden;
}

.bannerad
{
    margin-top:20px;
}

#content img
{
    border:none;
}